

"home" = "Ana Sayfa";
"wip" = "Devam Eden Çalışma";
"resume5SecondOffset" = "5 Saniye Gecikmeli Başlat";
"showPosterLabels" = "Poster Başlıklarını Göster";
"missing" = "Eksik";
"none" = "Hiçbiri";
"cinematicViews" = "Sinema Görünümleri";
"confirmClose" = "Kapatmayı Onayla";
"pressDownForMenu" = "Menü için Aşağı Bas";
"about" = "Hakkında";
"recommended" = "Önerilen";
"refresh" = "Yenile";
"next" = "Sonraki";
"notAvailableSlash" = "M/D";
"multipleUsers" = "%d kullanıcı";
"oneUser" = "1 kullanıcı";
"present" = "Mevcut";
"unableToConnectServer" = "Sunucuya bağlanılamıyor";
"jumpLengthSeconds" = "%s saniye";
"largest" = "Çok Büyük";
"larger" = "Büyük";
"regular" = "Normal";
"smaller" = "Küçük";
"smallest" = "Çok Küçük";
"compact" = "Sık";
"normal" = "Normal";
"noCodec" = "Codec Yok";
"containers" = "Konteynerler";
"runtime" = "Çalışma Süresi";
"rated" = "Derecelendirilmiş";
"released" = "Yayınlanmış";
"unauthorizedUser" = "Yetkisiz kullanıcı";
"unauthorized" = "Yasak";
"cannotConnectToHost" = "Sunucuya bağlanamıyor";
"networkTimedOut" = "Ağ zaman aşımı";
"other" = "Diğer";
"movies" = "Filmler";
"tvShows" = "TV Şovları";
"channels" = "Kanallar";
"programs" = "Programlar";
"subtitles" = "Altyazılar";
"audio" = "Ses";
"signInToServer" = "%s olarak giriş yap";
"signIn" = "Giriş Yap";
"signInGetStarted" = "Başlamak için giriş yapın";
"subtitleSize" = "Altyazı Boyutu";
"showCastAndCrew" = "Oyuncular ve Ekibi Göster";
"reportIssue" = "Hata Bildirimi";
"requestFeature" = "Özellik İsteği";
"sourceCode" = "Kaynak Kodu";
"remainingTime" = "Kalan Süre";
"currentPosition" = "Mevcut Pozisyon";
"chapters" = "Bölümler";
"tooManyRedirects" = "Çok Fazla Yeniden Yönlendirme";
"customize" = "Özelleştir";
"removeFromResume" = "Devamdan Çıkar";
"file" = "Dosya";
"playFromBeginning" = "Baştan Oynat";
"showMissingEpisodes" = "Eksik Bölümleri Göster";
"showMissingSeasons" = "Eksik Sezonları Göster";
"missingItems" = "Eksik Öğeler";
"airWithDate" = "%s tarihinde yayınlandı";
"unaired" = "Yayınlanmamış";
"latestWithString" = "Yeni %@";
"connectManually" = "Manuel Bağlan";
"jumpGesturesEnabled" = "Sarma Jestleri Etkin";
"jumpBackwardLength" = "Geri Sarma Uzunluğu";
"editJumpLengths" = "Sarma Uzunluklarını Düzenle";
"jumpForwardLength" = "İleri Sarma Uzunluğu";
"videoPlayer" = "Video Oynatıcı";
"server" = "Sunucu";
"user" = "Kullanıcı";
"overlayType" = "Kaplama Tipi";
"overlay" = "Kaplama";
"autoPlay" = "Otomatik Oynat";
"playNextItem" = "Sonrakini Oynat";
"playPreviousItem" = "Öncekini Oynat";
"experimental" = "Deneysel";
"servers" = "Sunucular";
"remove" = "Kaldır";
"operatingSystem" = "İşletim Sistemi";
"version" = "Versiyon";
"url" = "URL";
"name" = "İsim";
"serverDetails" = "Sunucu Detayları";
"favorites" = "Favoriler";
"media" = "Medya";
"information" = "Bilgi";
"series" = "Diziler";
"items" = "Öğeler";
"castAndCrew" = "Oyuncular & Ekip";
"noOverviewAvailable" = "Genel bakış mevcut değil";
"overview" = "Genel Bakış";
"recentlyAdded" = "Yeni Eklenenler";
"retry" = "Tekrar dene";
"noTitle" = "Başlıksız";
"continue" = "Devam";
"noLocalServersFound" = "Yerel sunucu bulunamadı";
"searchingDots" = "Aranıyor…";
"connectToJellyfinServerStart" = "Başlamak için Jellyfin sunucusuna bağlan";
"connectToJellyfinServer" = "Jellyfin sunucusuna bağlan";
"cancel" = "İptal";
"settings" = "Ayarlar";
"removeAllUsers" = "Bütün Kullanıcıları Kaldır";
"resetAppSettings" = "Uygulama Ayarlarını Sıfırla";
"resetUserSettings" = "Kullanıcı Ayarlarını Sıfırla";
"networking" = "Ağ";
"defaultScheme" = "Varsayılan Şema";
"seeMore" = "Daha fazla";
"noEpisodesAvailable" = "Hiç bölüm yok";
"serverAlreadyExistsPrompt" = "%s sunucusu zaten mevcut. Başka URL eklemek ister misin?";
"addURL" = "URL Ekle";
"unknown" = "Bilinmeyen";
"unknownError" = "Bilinmeyen Hata";
"userAlreadySignedIn" = "%s kullanıcısı zaten giriş yapmış";
"serverAlreadyConnected" = "%s sunucusuna zaten bağlı";
"existingUser" = "Mevcut Kullanıcı";
"existingServer" = "Mevcut Sunucu";

/* Represents the light theme setting */
"light" = "Aydınlık";

/* Represents the dark theme setting */
"dark" = "Karanlık";

/* Represents the system theme setting */
"system" = "Sistem";

/* Represents the Appearance setting label */
"appearance" = "Görünüm";
"yourFavorites" = "Favorilerin";
"WhosWatching" = "Kim izliyor?";
"username" = "Kullanıcı adı";
"notImplementedYetWithType" = "Tür: %@ henüz desteklenmiyor :(";
"tryAgain" = "Tekrar Dene";
"tags" = "Etiketler";
"switchUser" = "Kullanıcı Değiştir";
"suggestions" = "Tavsiyeler";
"studios" = "Stüdyolar";
"studio" = "STÜDYO";
"sortBy" = "Sırala";
"signedInAsWithString" = "%@ olarak girildi";
"serverURL" = "Sunucu Adresi";
"serverInformation" = "Sunucu Bilgileri";
"selectCastDestination" = "Yayın Hedefi Seçin";
"seeAll" = "Hepsini Gör";
"season" = "Sezon";
"seasons" = "Sezonlar";
"searchDots" = "Ara…";
"seasonAndEpisode" = "S%1$@:B%2$@";
"search" = "Ara";
"reset" = "Sıfırla";
"playbackSpeed" = "Oynatma Hızı";
"playbackSettings" = "Oynatma ayarları";
"play" = "Oynat";
"playNext" = "Sonrakini Oynat";
"password" = "Parola";
"pageOfWithNumbers" = "%1$@ / %2$@";
"otherUser" = "Diğer Kullanıcı";
"ok" = "Tamam";
"noResults" = "Sonuç yok.";
"noCastdevicesfound" = "Yayın cihazı bulunamadı..";
"nextUp" = "Sıradaki";
"moreLikeThis" = "Benzerleri";
"loginToWithString" = "%@ olarak giriş yap";
"login" = "Giriş";
"localServers" = "Yerel Sunucular";
"loading" = "Yükleniyor";
"library" = "Kütüphane";
"genres" = "Türler";
"filters" = "Filitreler";
"filterResults" = "Sonuçları Filitrele";
"error" = "Hata";
"episodes" = "Bölümler";
"emptyNextUp" = "Sıradakileri Temizle";
"displayOrder" = "Görüntüleme sırası";
"discoveredServers" = "Keşfedilmiş Sunucular";
"director" = "Yönetmen";
"continueWatching" = "İzlemeye Devam Et";
"connectToServer" = "Sunucuya Bağlan";
"connectToJellyfin" = "Jellyfin’e bağlan";
"connect" = "Bağlan";
"closedCaptions" = "Sesli Betimleme";
"changeServer" = "Sunucu Değiştir";
"cast" = "Oyuncular";
"back" = "Geri";
"audioTrack" = "Ses İzi";
"audioAndCaptions" = "Ses & Altyazılar";
"apply" = "Uygula";
"allMedia" = "Tüm Medya";
"allGenres" = "Tüm Türler";
"accessibility" = "Erişilebilirlik";
"previousItem" = "Önceki Öğe";
"nextItem" = "Sonraki Öğe";
"close" = "Kapat";
"jumpBackward" = "Geri Sar";
"jumpForward" = "İleri Sar";
"playAndPause" = "Oynat / Duraklat";
"showFlattenView" = "Kütüphane Öğelerini Yassılaştır";
"systemControlGesturesEnabled" = "Sistem Kontrol Jestleri Etkin";
"publicUsers" = "Genel Kullanıcılar";
"noPublicUsers" = "Genel Olmayan Kullanıcılar";
"compactPoster" = "Sıkıştırılmış Poster";
"cinematic" = "Sinematik";
"playerGesturesLockGestureEnabled" = "Oynatıcı Jestleri Kilit Jesti Etkin";
"quickConnect" = "Hızlı Bağlan";
"quickConnectCode" = "Hızlı Bağlan kodu";
"authorize" = "İzin ver";
"subtitleFont" = "Altyazı Yazı Tipi";
"quickConnectStep2" = "2. Kullanıcı menüsünü açın ve Hızlı Bağlan sayfasına gidin";
"quickConnectStep3" = "3. Bu kodu girin:";
"quickConnectNotEnabled" = "Not: Hızlı Bağlan etkinleştirilmedi";
"unableToFindHost" = "Sunucu bulunamadı";
"quickConnectInvalidError" = "Geçersiz Hızlı Bağlan kodu";
"quickConnectSuccessMessage" = "Hızlı Bağlan başarıyla yetkilendirildi. Lütfen diğer cihazınızdan devam ediniz.";
"showChaptersInfoInBottomOverlay" = "Kısım Bilgilerini Aşağıdaki Arayüzde Göster";
"quickConnectStep1" = "1. Telefonunuzdaki Jellyfin uygulamasından ya da tarayıcıdan hesabınızı kullanarak giriş yapın";
"episodeNumber" = "Bölüm %1$@";
"compactLogo" = "Sıkıştırılmış Logo";
"seekSlideGestureEnabled" = "Kaydırarak Arama Jesti Etkin";
"blue" = "Mavi";
"green" = "Yeşil";
"orange" = "Turuncu";
"red" = "Kırmızı";
"yellow" = "Sarı";
"appIcon" = "App ikonu";
